<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       
    <title>ОСНОВНЫЕ ПОЛОЖЕНИЯ ПО ДОПУСКУ ТРАНСПОРТНЫХ СРЕДСТВ К ЭКСПЛУАТАЦИИ</title>

<style>
   body {
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
   } 
  </style>    
    
</head><!--/head-->

<body>

<p>&nbsp;</p>
<p>Утверждены</p>
<p><a href="#sub0">постановлением</a> Правительства</p>
<p>Республики Казахстан</p>
<p>от 13 ноября 2014 года № 1196</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Основные положения<strong><br /> по допуску транспортных средств к эксплуатации</strong></p>
<p>&nbsp;</p>
<ol>
<li>Техническое состояние и оборудование участвующих в дорожном движении транспортных средств в части, относящейся к безопасности дорожного движения и охране окружающей среды, должны отвечать требованиям соответствующих технических регламентов, стандартов, правил и руководств по их технической эксплуатации.</li>
<li><a name="2" id="2"></a>Механические транспортные средства и прицепы должны быть зарегистрированы в органах внутренних дел в течение срока действия регистрационного знака &laquo;Транзит&raquo; либо не позднее десяти суток с момента приобретения или таможенного декларирования.</li>
<li><a name="3" id="3"></a>На механических транспортных средствах (кроме трамваев и троллейбусов) и прицепах должны быть установлены на предусмотренных местах государственные регистрационные номерные знаки согласно стандарта <a href="http://online.zakon.kz/Document/?link_id=1003801442">СТ РК 986</a>.</li>
</ol>
<p>Цифры и буквы регистрационных знаков должны быть повторены на задней стенке кузовов грузовых автомобилей, прицепов (кроме прицепов к легковым автомобилям и мотоциклам) и автобусов. Высота цифр - не менее трехсот миллиметров, ширина - не менее ста двадцати миллиметров, толщина штриха - тридцать миллиметров, размер букв - 2/3 от размера цифр.</p>
<p>На трамваях и троллейбусах наносятся регистрационные номера, присваиваемые соответствующими ведомствами.</p>
<ol start="4">
<li>Транспортное средство в случае совершения дорожно-транспортного происшествия с возникновением неисправностей, при которых запрещена эксплуатация транспортных средств, проходит повторный обязательный технический осмотр.</li>
</ol>
<p>Примечание. В случае совершения дорожно-транспортного происшествия с возникновением неисправностей, при которых запрещена эксплуатация транспортных средств, уполномоченное на то должностное лицо органов внутренних дел направляет транспортное средство для повторного прохождения обязательного технического осмотра.</p>
<p>Факт прохождения обязательного технического осмотра механическим транспортным средством осуществляется путем запроса сведений в единую информационную систему обязательного технического осмотра механических транспортных средств и прицепов к ним.</p>
<ol start="5">
<li><a name="5" id="5"></a>Грузовой автомобиль с бортовой платформой, используемый для перевозки пассажиров, оборудуется сиденьями, закрепленными на высоте тридцать - пятьдесят сантиметров от пола и не менее тридцати сантиметров от верхнего края борта, а при перевозке детей, кроме того, борта должны иметь высоту не менее восьмидесяти сантиметров от уровня пола.</li>
</ol>
<p>Сиденья, расположенные вдоль заднего или бокового бортов, должны иметь прочные спинки.</p>
<ol start="6">
<li>Механическое транспортное средство, используемое для обучения вождению и принадлежащее учебной организации, должно быть оборудовано дополнительными педалями привода сцепления и тормоза, опознавательным знаком &laquo;Учебное транспортное средство&raquo;, на боковых и задней поверхностях такого транспортного средства наносится надпись &laquo;Учебное транспортное средство&raquo; на государственном языке.</li>
<li><a name="7" id="7"></a>Велосипед должен иметь исправные тормоз, руль и звуковой сигнал, оборудован спереди световозвращателем и фонарем или фарой (для движения в темное время суток и условиях недостаточной видимости) белого цвета, сзади - световозвращателем или фонарем красного цвета, а с каждой боковой стороны - световозвращателем оранжевого или красного цвета.</li>
<li>Гужевая повозка должна иметь предусмотренные конструкцией исправное стояночное тормозное устройство и противооткатные упоры, быть оборудована спереди двумя световозвращателями или фонарем белого цвета (для движения в темное время суток и условиях недостаточной видимости), сзади - двумя световозвращателями или фонарем красного цвета.</li>
<li><a name="9" id="9"></a>На транспортных средствах должны быть установлены опознавательные знаки:</li>
</ol>
<p>Примечание. Наименования и изображения опознавательных знаков приведены на рис.4.</p>
<p>&laquo;Автопоезд&raquo; - в виде трех фонарей оранжевого цвета, расположенных горизонтально на крыше кабины с промежутками между ними от ста пятидесяти до трехсот миллиметров - на грузовых автомобилях и колесных тракторах (класса 1,4 и выше) с прицепами, а также на сочлененных автобусах и троллейбусах. Допускается применение опознавательных знаков автопоезда в виде равностороннего треугольника желтого цвета (сторона - двести пятьдесят миллиметров) с устройством для внутреннего освещения;</p>
<p>&laquo;Шипы&raquo; - в виде равностороннего треугольника белого цвета вершиной вверх с каймой красного цвета, в который вписана буква &laquo;Ш&raquo; черного цвета (сторона треугольника - не менее двухсот миллиметров, ширина каймы - 1/10 стороны) - сзади механических транспортных средств, имеющих ошипованные шины;</p>
<p>&laquo;Перевозка детей&raquo; - в виде квадрата желтого цвета с каймой красного цвета (сторона не менее двухсот пятидесяти миллиметров, ширина каймы - 1/10 стороны), с черным изображением символа дорожного знака 1.21 спереди и сзади автобусов или грузовых автомобилей при перевозке групп детей;</p>
<p>&laquo;Глухой водитель&raquo; - в виде желтого круга диаметром сто шестьдесят миллиметров с нанесенными внутри тремя черными кружками диаметром сорок миллиметров, расположенными по углам воображаемого равностороннего треугольника, вершина которого обращена вниз - спереди и сзади механических транспортных средств, управляемых глухонемыми или глухими водителями;</p>
<p>&laquo;Учебное транспортное средство&raquo; - в виде равностороннего треугольника белого цвета с вершиной вверх с каймой красного цвета, в который вписана буква &laquo;У&raquo; черного цвета (сторона - не менее двухсот миллиметров, ширина каймы - 1/10 стороны) - спереди и сзади механических транспортных средств, используемых для обучения вождению (допускается установка двустороннего знака на крыше легкового автомобиля);</p>
<p>&laquo;Ограничение скорости&raquo; - в виде уменьшенного цветного изображения дорожного знака 3.24 с указанием разрешенной скорости (диаметр знака - не менее ста шестидесяти миллиметров, ширина каймы - 1/10 диаметра) - на задней стороне кузова слева у механических транспортных средств, перевозящих тяжеловесные и крупногабаритные грузы, а также в случаях, когда максимальная скорость транспортного средства по технической характеристике ниже определенной <a href="#sub1003">пунктом 10.3</a> Правил дорожного движения Республики Казахстан.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Рис. 4 ОПОЗНАВАТЕЛЬНЫЕ И ИНЫЕ ЗНАКИ</p>
<p>Рис. 4</p>

<img src="znaki_ris4.png" style="max-width:100%;" />

<table>
<tbody>
<tr>
<td width="230">
<p>&nbsp;</p>
</td>
<td width="193">
<p>&nbsp;</p>
</td>
<td width="193">
<p>&nbsp;</p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p>&laquo;Опасный груз&raquo; - в виде прямоугольника, имеющего световозвращающую поверхность, соответствующую требованиям СТ РК ГОСТ Р 41.104, размером 690x300 мм, правая часть которого размером 400x300 мм окрашена в оранжевый, а левая - в белый цвет с каймой черного цвета (ширина - пятнадцать миллиметров) и обозначениями, характеризующими опасные свойства груза (по ГОСТу 19433) - спереди и сзади транспортных средств, перевозящих такие грузы;</p>
<p>&laquo;Крупногабаритный груз&raquo; - в виде щитка размером 400x400 мм с нанесенными по диагонали красными и белыми чередующимися полосами шириной пятьдесят миллиметров со световозвращающей поверхностью соответствующей требованиям ГОСТов СТ РК ГОСТ Р 51253 и СТ РК ГОСТ Р 41.104 - спереди, сзади и сбоку на крупногабаритном грузе;</p>
<p>&laquo;Длинномерное транспортное средство&raquo; - в виде прямоугольника размером не менее 1200x200 мм желтого цвета с каймой красного цвета (ширина - сорок миллиметров), имеющего световозвращающую поверхность - сзади транспортных средств, длина которых (включая один прицеп) с грузом или без груза - более двадцати метров, и автопоездов с двумя и более прицепами. При невозможности размещения знака указанного размера допускается установка двух одинаковых знаков размером не менее 600x200 мм симметрично оси транспортного средства;</p>
<p>&laquo;Инвалид&raquo; - в виде квадрата желтого цвета со стороной сто пятьдесят миллиметров и изображением символа дорожного знака 7.17 черного цвета - спереди и сзади механических транспортных средств, управляемых инвалидами I и II групп или перевозящих таких инвалидов.</p>
<p>По желанию водителя может быть установлен опознавательный знак &laquo;Врач&raquo; - в виде квадрата синего цвета (сторона - сто сорок миллиметров) со вписанным белым кругом (диаметр - сто двадцать пять миллиметров), на который нанесен красный крест (высота - девяносто миллиметров, ширина штриха - двадцать пять миллиметров) - спереди и сзади автомобиля, управляемого водителем - врачом.</p>
<ol start="10">
<li>Знак аварийной остановки должен соответствовать требованиям ГОСТ 24333. Мигающий красный цвет, излучаемый фонарем, применяемым в соответствии с требованиями <a href="#sub700">раздела 7</a> Правил дорожного движения Республики Казахстан, должен хорошо различаться днем в солнечную погоду и условиях недостаточной видимости.</li>
<li>В случаях когда отличительный знак транспортного средства Республики Казахстан &laquo;KZ&raquo; помещается отдельно от государственного регистрационного номерного знака, он должен соответствовать следующим требованиям: буквы должны быть высотой не менее восьмидесяти миллиметров и обозначены штрихами шириной не менее десяти миллиметров. Буквы должны быть черными на белом фоне, имеющем форму эллипса, главная ось которого горизонтальна. Белый фон может быть из светоотражающего материала. Знак приклеивается или устанавливается на заднее стекло в верхнем правом углу легковых автомобилей, микроавтобусов и автобусов, а для остального транспорта - на задней панели в правой части - посередине.</li>
<li><a name="12" id="12"></a>Предупредительные устройства для обозначения гибких связующих звеньев при буксировке механических транспортных средств должны выполняться в виде флажков или щитков размером 200x200 мм с нанесенными с обоих сторон по диагонали красными и белыми чередующимися полосами шириной пятьдесят миллиметров со световозвращающей поверхностью.</li>
</ol>
<p>На гибкое связующее звено должны устанавливаться не менее двух предупредительных устройств.</p>
<ol start="13">
<li>Конструкция жесткого буксирующего устройства должна соответствовать требованиям ГОСТа 25907.</li>
<li>Эксплуатация транспортных средств запрещается в случаях:</li>
</ol>
<p>14.1 наличия технических неисправностей и условий, создающих угрозу безопасности дорожного движения и окружающей среде, их несоответствия техническим регламентам, стандартам, правилам и руководствам по их технической эксплуатации, а также их переоборудования без соответствующего согласования;</p>
<p>14.2 исключен в соответствии с постановлением Правительства РК от 23.06.15 г. № 472</p>
<p>14.3 несоответствия номеров узлов и агрегатов, установленных на транспортном средстве, данным, внесенным в регистрационные документы на транспортное средство, а также если узлы и агрегаты, установленные на транспортном средстве, имеют скрытые, поддельные и измененные номера;</p>
<p><a name="14.4" id="14.4">14.4</a> отсутствия регистрационных документов;</p>
<p>14.5непрохождения обязательного технического осмотра, за исключением транспортных средств категории M1, возраст которых не превышает семи лет, включая год выпуска, не используемых в предпринимательской деятельности в сфере автомобильного транспорта;</p>
<p>14.6 отсутствия государственных регистрационных номерных знаков или их несоответствия установленным требованиям и регистрационным документам;</p>
<p>14.7незаключения договора обязательного страхования гражданско-правовой ответственности владельцев транспортных средств и (или) договора обязательного страхования гражданско-правовой ответственности перевозчика перед пассажирами;</p>
<p>14.8 нанесения на кузов аэрографических трехмерных рисунков;</p>
<p>14.9 если их техническое состояние и оборудование не отвечают требованиям перечня неисправностей и условий, при которых запрещается эксплуатация транспортных средств (согласно приложению);</p>
<p>14.10 управления автомобилем с прицепом, не предназначенным для движения в составе с ним;</p>
<p>14.11 наличия технических неисправностей рельсовых транспортных средств, создающих угрозу безопасности дорожного движения, а также если их техническое состояние и оборудование не отвечают требованиям Правил технической эксплуатации рельсовых транспортных средств, утвержденных уполномоченным органом в области транспорта и коммуникаций;</p>
<p>14.12 оборудования транспортных средств специальными световыми и звуковыми сигналами и окраске по специальным цветографическим схемам, не входящих в <a href="#sub3">перечень</a> оперативных и специальных служб, транспорт которых подлежит оборудованию специальными световыми и звуковыми сигналами и окраске по специальным цветографическим схемам, утвержденный Правительством Республики Казахстан;</p>
<p>14.13 установки государственных регистрационных номерных знаков транспортного средства в местах, не предусмотренных требованиями законодательства Республики Казахстан в сфере дорожного движения;</p>
<p>14.14 отсутствия на транспортных средствах, перевозящих опасные грузы, спереди и сзади знака &laquo;Опасный груз&raquo;.</p>
<ol start="15">
<li>Должностным и иным лицам, ответственным за техническое состояние и эксплуатацию транспортных средств, запрещается:</li>
</ol>
<p><a name="15.1" id="15.1">15.1</a> выпускать на линию транспортные средства, имеющие неисправности, с которыми запрещается их эксплуатация, или переоборудованные без соответствующего разрешения, или не зарегистрированные в установленном порядке, или не прошедшие обязательный технический осмотр, а равно владельцы, которых в установленных законодательством случаях не заключили договор обязательного страхования ответственности владельцев транспортных средств и/или договор обязательного страхования ответственности перевозчика перед пассажирами;</p>
<p>15.2 допускать к управлению транспортными средствами водителей, находящихся в состоянии опьянения (алкогольного, наркотического или иного), под воздействием лекарственных препаратов, ухудшающих реакцию и внимание, в болезненном или утомленном состоянии, ставящем под угрозу безопасность движения, или лиц, не имеющих права управления транспортным средством данной категории;</p>
<p>15.3 направлять для движения по дорогам с асфальто- и цементобетонным покрытием тракторы и самоходные машины на гусеничном ходу.</p>
<p>Примечание. В тексте <a href="#sub20000">Основных положений</a> по допуску транспортных средств к эксплуатации использована терминология, установленная Правилами дорожного движения Республики Казахстан.</p>

</body>
</html>